currLabel: Globais
customIcon: null
enabled: true
handle: globais
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: 126ff0f0-71ab-4343-8cd7-20fa961d9469
prevLabel: Globais
prevLevel: null
prevParent: null
prevUrl: '/admin/settings/globals?site=default'
sortOrder: 29
type: manual
url: '/admin7918/settings/globals?site=default'
